body {
    background-color: #F7F7F9 !important;
}

#page-footer .container-fluid .madewithmoodle p,
#page-footer .container-fluid .madeby,
#page-footer .container-fluid .helplink{
    display: none !important;
}
.logo.hidden-sm-down > img {
    margin-top: 10px;
}
#page-site-index.notloggedin .frontpage-marketing{
    background-image: none !important;
}

header.navbar .navbar-brand {
    padding: 10px 0 0 0 !important;
}
#top-footer H3{
    display: none !important;
}
#page-site-index #coursesearch,
#page-course-index #coursesearch,
#page-course-index-category #coursesearch {
    width: 50%;
    margin: 0 a to;
    background: #eceeef;
    padding: 10px;
    margin-bottom: 20px;
}
#page-site-index #coursesearch input,
#page-course-index #coursesearch input,
#page-course-index-category #coursesearch input {
    line-height: 2em;
}
#page-site-index #coursesearch .invisiblefieldset,
#page-course-index #coursesearch .invisiblefieldset,
#page-course-index-category #coursesearch .invisiblefieldset{
    display: block !important;
}
#page-site-index #coursesearch input[type="text"],
#page-course-index #coursesearch input[type="text"],
#page-course-index-category #coursesearch input[type="text"] {
    width: 60%;
}
#page-site-index #coursesearch input[type="submit"],
#page-course-index #coursesearch input[type="submit"],
#page-course-index-category #coursesearch input[type="submit"] {
    border:1px solid rgba(0,0,0,.15);
    background-color: #eceeef;
    line-height: 30px;
}
#top-footer{
    background-image: none !important;
}
#nav-drawer .list-group .list-group-item a:hover {
    background-color: #F1CD6B !important;
}
#nav-drawer.closed .list-group .list-group-item:hover{
    background-color: #F1CD6B !important;
}
h4.card-title{
    font-size: 1rem !important;
    line-height: 1.4em;
}
h3.categoryname{
    font-size: 1.4rem !important;
}
h4.categoryname{
    font-size: 1.2rem !important;
}
.page-header-headings h1{
    font-size: 2rem; 
}
#page-navbar .breadcrumb-nav .breadcrumb li > * {
    font-size: 1rem !important;
}
.ishidden .tag-info{
    background:#FCDE02!important;
    color: #000 !important;
}
#page-course-view-topics  #completionprogressid,
#page-course-view-buttons #completionprogressid{
    display: none !important;
}
#page-course-view-topics .course-content .single-section .sectionname, #page-course-view-topics .course-content .section .sectionname{
  border: none ! important;
}
#page-course-view-topics .course-content .single-section h3.sectionname, 
#page-course-view-topics .course-content .section h3.sectionname{
      font-size: 1.55rem ! important;
}
.notloggedin #frontpage-category-combo{
    display: none !important;
}
.card-block p{
    font-size:0.90rem !important;
}
#page-course-view-topics .course-content .section .sectionname {
	text-align: left !important;
	width: 100% !important;
	background: #F7F7F9 !important;
	padding: 10px !important;
	font-size: 1.5em !important;
        padding-left: 2em !important;
        color: #272c33 !important;
}

#page-course-view-topics .course-content #section-0 .sectionname {
    background: transparent !important;
}
.responsive{
  width: 80%;
  height: auto;
}

.frontpage-marketing .card-deck {
    justify-content:center;
}

.frontpage-marketing .card:nth-of-type(3) {
    display: none !important;
}

.container.frontpage-maincontent h2{
    margin-bottom: 0 !important;
}

.container.frontpage-maincontent h2::before, 
.container.frontpage-maincontent h2::after {
    display: none !important;
}